{
  "name": "@alicloud/console-toolkit-preset-wind-component",
  "version": "1.0.6",
  "description": "console toolkit preset for wind component",
  "author": "boelroy <boelroy@live.com>",
  "license": "MIT",
  "main": "lib/index.js",
  "scripts": {
    "ci": "npm run lint && npm run compile && npm run cov",
    "lint": "tslint --project .",
    "compile": "rimraf ./lib && tsc -d true -p ./",
    "watch": "tsc -watch -d true -p ./",
    "test": "jest",
    "cov": "jest  --coverage",
    "prepare": "npm run compile"
  },
  "devDependencies": {
    "@types/chai": "^4.1.7",
    "@types/jest": "^24.0.18",
    "@types/lodash": "^4.14.116",
    "@types/node": "^12.7.5",
    "@types/rollup": "^0.54.0",
    "chai": "^4.2.0",
    "jest": "^24.2.0-alpha.0",
    "nyc": "^14.1.1",
    "rimraf": "^2.6.3",
    "ts-jest": "^24.0.0",
    "ts-node": "^8.4.1",
    "tslint": "^5.8.0",
    "typescript": "^3.0.3"
  },
  "dependencies": {
    "@alicloud/console-toolkit-core": "^1.0.1",
    "@alicloud/console-toolkit-plugin-babel": "^1.0.0-rc.7",
    "@alicloud/console-toolkit-plugin-builtin": "^1.0.3",
    "@alicloud/console-toolkit-plugin-less": "^1.0.6",
    "@alicloud/console-toolkit-plugin-react": "^1.0.5",
    "@alicloud/console-toolkit-plugin-rollup": "^1.0.6",
    "@alicloud/console-toolkit-plugin-storybook": "^1.0.1",
    "@alicloud/console-toolkit-plugin-styled-components-isolation": "^1.0.3",
    "@alicloud/console-toolkit-plugin-typescript": "^1.0.3",
    "@alicloud/console-toolkit-plugin-unit-jest": "^1.0.1",
    "@alicloud/console-toolkit-plugin-updator": "^1.0.1",
    "@alicloud/console-toolkit-plugin-webpack": "^1.0.3",
    "@alicloud/console-toolkit-shared-utils": "^1.0.1",
    "@babel/plugin-transform-typescript": "^7.4.0",
    "@rollup/plugin-babel": "^5.0.3",
    "@rollup/plugin-commonjs": "^13.0.0",
    "@rollup/plugin-json": "^4.1.0",
    "@rollup/plugin-node-resolve": "^8.0.1",
    "@rollup/plugin-typescript": "^4.1.2",
    "babel-plugin-module-resolver": "^3.2.0",
    "babel-plugin-transform-remove-imports": "^1.0.8",
    "babel-preset-breezr": "^1.0.0-rc.7",
    "rollup-plugin-auto-external": "^2.0.0"
  },
  "gitHead": "2f3e37686a805e56fb3a7a8a283abcf484fe8b7a"
}
